------
v2.1.5
------

[jan] Fix Remote Code Execution vulnerability (CVE-2020-8518, Reported by:
      Andrea Cardaci/SSD).


------
v2.1.4
------

[jan] Mark PHP 7 as supported.


------
v2.1.3
------

[jan] Fix Composer file.
[jan] Updated UK translation.


------
v2.1.2
------

[jan] Fix issues with certain locales like Turkish.


------
v2.1.1
------

[jan] Support loading translations from Composer-installed package.


------
v2.1.0
------

[jan] Add importing of IMC (iCalendar/vCard) data from a URL.


------
v2.0.5
------

[jan] Update Hungarian translation (Andras Galos <galosa@netinform.hu>).
[jan] Update Danish translation (Erling Preben Hansen <erling@eph.dk>).
[mms] Store CSV and TSV data in storage object, instead of temporary file, to
      ensure import can work across a PHP cluster.


------
v2.0.4
------

[jan] Update Ukrainian translation (Andriy Kopystyansky
      <anri@polynet.lviv.ua>).
[jan] Update Basque translation (Ibon Igartua <ibon.igartua@ehu.es>).


------
v2.0.3
------

[jan] Update French translation (Paul De Vlieger
      <paul.de_vlieger@moniut.univ-bpclermont.fr>).


------
v2.0.2
------

[jan] Update Basque translation (Ibon Igartua <ibon.igartua@ehu.es>).


------
v2.0.1
------

[jan] Update Dutch translation (Arjen de Korte <build+horde@de-korte.org>).


------
v2.0.0
------

First stable release for Horde 5.


-----------
v2.0.0beta2
-----------

[jan] Update Japanese translation.


-----------
v2.0.0beta1
-----------

First beta release for Horde 5.


------------
v2.0.0alpha1
------------

First alpha release for Horde 5.
[mms] Implement new 2.0 API. See UPGRADING for full details of changes.


------
v1.0.7
------

[jan] Update Brazilian Portuguese translation (Luis Felipe Marzagao
      <duli@easylifeproject.org>).


------
v1.0.6
------

[jan] Update Finnish translation (Leena Heino <liinu@uta.fi>).
[jan] Update German translation.


------
v1.0.5
------

[mms] Translate all user-directed exception messages.


------
v1.0.4
------

[mjr] Allow applications to extend Horde_Data_Base objects.


------
v1.0.3
------

[jan] Update Latvian translation.


------
v1.0.2
------

[jan] Try to detect number of fields again when importing CSV data (Bug #9397).


------
v1.0.1
------

[jan] Escape quotes when exporting CSV data (Bug #10116).


------
v1.0.0
------

First stable release for Horde 4.


---------
v1.0.0RC2
---------

Second release candidate for Horde 4.


---------
v1.0.0RC1
---------

First release candidate for Horde 4.


-----------
v1.0.0beta1
-----------

First beta release for Horde 4.


------------
v1.0.0alpha1
------------

First alpha release for Horde 4.


------
v0.0.3
------

Converted to package.xml 2.0 for pear.horde.org


------
v0.0.2
------

Bugfixes, much better vCard support


------
v0.0.1
------

Initial release as a PEAR package
